npc_ffretaliation 0
companion_weaponskill 0
enemies_triggertime 3
enemies_useshield 15
enemies_weaponskill 0
extreme_strong_gappoi 0
enemies_grenadethrowtime 0.3
npc_damagefilter 0
weapon_mod 1
player_takes_ffdamage 1
enemies_disable_ff 0
